<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.testng">
    <module_version install_time="1415657431506" last="true" origin="installer" specification_version="2.15.1">
        <file crc="3630985257" name="config/Modules/org-netbeans-modules-testng.xml"/>
        <file crc="2009890728" name="modules/locale/org-netbeans-modules-testng_ja.jar"/>
        <file crc="3683373485" name="modules/locale/org-netbeans-modules-testng_pt_BR.jar"/>
        <file crc="117968174" name="modules/locale/org-netbeans-modules-testng_ru.jar"/>
        <file crc="1736182638" name="modules/locale/org-netbeans-modules-testng_zh_CN.jar"/>
        <file crc="713484587" name="modules/org-netbeans-modules-testng.jar"/>
    </module_version>
</module>
